org.eclipse.microprofile.graphql.tck.dynamic.execution

## Class PrintUtil

- java.lang.Object
- - org.eclipse.microprofile.graphql.tck.dynamic.execution.PrintUtil

    public class PrintUtil
    extends Object

Print the Test data to output

Author:
  Phillip Kruger (phillip.kruger@redhat.com)

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `toDisk(TestData testData, String output, Throwable throwable)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toDisk

    public static void toDisk(TestData testData,
                              String output,
                              Throwable throwable)